#include <Command.h>

#ifndef _PrintEpsCommand
#define _PrintEpsCommand


class PrintEpsCommand : public Command
{
private:
	string name;

public:
	PrintEpsCommand();
	string execute(Projection *, Profile *);

};

#endif
